{
  "type": "object",
  "properties": {
    "attachments_dir": {
      "type": "string",
      "title": "Directorio de adjuntos",
      "description": "adjuntos"
    },
    "output_file": {
      "type": "string",
      "title": "Nombre del archivo de salida",
      "description": "contenido.md"
    }
  }
}
